@charset "utf-8";

/*=====================================================================
//	reset
=====================================================================*/

* {
  padding: 0;
  margin: 0 auto;
  font-size: 96%;
}

html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p,blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: none;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  font-family: UD Reimin Medium,Georgia,游明朝,YuMincho,Hiragino Mincho ProN,メイリオ,Meiryo,serif;
  line-height: 1.4;
  /*vertical-align: baseline !important;*/
}

ol, ul {list-style: none;}

table {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

li{padding-top: 5px;}

.img_width100,
.img_width100 img{
  max-width: 100% !important;
}

/*=====================================================================
//	clearfix
=====================================================================*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
	height: auto;
	overflow: hidden;
	/**/
}

.both {clear: both;}

/*=====================================================================
//	hover
=====================================================================*/

a.hoverOpa:hover{
  filter: alpha(opacity=70);
  -webkit-opacity: 0.70;
  -moz-opacity: 0.70;
  opacity: 0.70;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/*=====================================================================
//	foundation
=====================================================================*/

.row-max{
  max-width: 100% !important;
  margin-left: auto;
  margin-right: auto;
}

.row-680{
  max-width: 680px !important;
  margin-left: auto;
  margin-right: auto;
}

.column-block{
  margin-bottom: 20px;
}

/*=====================================================================
// text
=====================================================================*/

.text-vertical-flex{
  display: flex;
  justify-content: center;
  align-items: center;
}

.text-center{text-align: center !important;}
.text-left{text-align: left !important;}
.text-right{text-align: right !important;}

/* titletext */
.text-Leadtext35{font-size: 35px !important; line-height: 2.5 !important;}

.text-Leadtext-bold45{font-size: 45px !important; display: block; font-weight: 500;}

.text-color-gr{color: #3f5504 !important;}
.text-color-red{color: #a60707 !important;}
.text-color-be{color: #b3ae91 !important;}
.text-color-w{color: #FFF !important;}

.text-bold{font-weight: 500;}

/* Leadtext */
.text-Leadtext16{font-size: 16px !important; line-height: 1.7 !important;}
.text-Leadtext18{font-size: 18px !important; line-height: 3 !important;}
.text-Leadtext20{font-size: 20px !important; line-height: 1.8 !important;}
.text-Leadtext22{font-size: 22px !important; line-height: 1.8 !important;}

.text-Leadtext28{font-size: 28px !important; line-height: 1.8 !important;}

.text-Leadtext30{font-size: 30px !important; line-height: 1.8 !important;}
.text-Leadtext35{font-size: 35px !important; line-height: 1.8 !important;}

.text-Leadtext40{font-size: 40px !important; line-height: 1.8 !important;}

.text-Leadtext45{font-size: 45px !important; line-height: 1.8 !important;}
.text-Leadtext50{font-size: 50px !important; line-height: 1.8 !important;}

.text-Leadtext80{font-size: 80px !important; line-height: 1.8 !important;}

/*=====================================================================
//	contents bg
=====================================================================*/

.bg-color-gr{background: #3f5504 !important;}
.bg-color-l_gr{background: #67803b !important;}
.bg-color-l_be{background: #f1eed7 !important;}
.bg-color-red{background: #a60707 !important;}

/*=====================================================================
//	contents bg
=====================================================================*/

.sm-br{display: none;}

/*=====================================================================
//	border
=====================================================================*/

.border-top-g1{border-top:#260a04 solid 1px;}

/*=====================================================================
//	balloon
=====================================================================*/

.balloon {
 	position: relative;
	display: inline-block;
 	margin: 1.5em 0 0 0;
	padding: 10px;
	min-width: 120px;
 	max-width: 100%;
 	color: #FFF;
	font-size: 24px;
	background: #5b711f;
}

.balloon:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
 	margin-left: -15px;
	border: 10px solid transparent;
	border-top: 15px solid #5b711f;
}


/*=====================================================================
//	table
=====================================================================*/

/*=====================================================================
//	position | display |
=====================================================================*/

.fixed{position: fixed !important;}
.relative{position: relative !important;}

.position-left{left:0; !important}
.position-right{right: 0; !important}

.display-inline{display: inline !important;}

/*=====================================================================
//	page top
=====================================================================*/

.pagetop {
    width: 50px;
    height: 50px;
    display: block !important;
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 40px;
    z-index: 11000;

}

.pagetop .fa{
  color: #98926c !important;
}

/*=====================================================================
//	footer
=====================================================================*/

footer{
  background: #5b711f;
  display: block;
  color: #FFF;
  position: relative;
}

footer small{
  font-size: 86%;
  display: block;
}

/*=====================================================================
//	Google map
=====================================================================*/

.google-map-area {
  position: relative;
  padding-top: 30px;
  min-height:400px;
  max-height: 650px;
  padding: 0;
  overflow: hidden;
}

.google-map-area iframe,
.google-map-area object,
.google-map-area embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*=====================================================================
//	Google map
=====================================================================*/

.drawer-toggle{
  position: fixed;
  z-index: 30000;
}

.drawer-overlay{
  z-index: 1000;
}

.drawer-hamburger{
  background: #f2efe1;
}

.drawer-hamburger:hover{
  background-color: #d9d4ba !important;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:after
.drawer-hamburger-icon:before{
    background-color: #FFF !important;
}


.drawer-nav{
  background: #4f6319 !important;
  z-index: 20000;
}

.drawer-menu li:first-child{
  border-top: 1px solid #839456 !important;
}


.drawer-menu li{
  padding: 15px !important;
  display: block;
  border-bottom: 1px solid #839456 !important;
}

.drawer-menu a{
  color: #FFF !important;
}

.drawer-hamburger {
  padding: 12px 1.25rem;

}
.drawer-hamburger-text {
  display: block;
  font-size: 12px;
  margin-top: 15px;
}
